Bug 11348 - OpenGL: X server denied request to go direct
OpenGL: X server denied request to go direct
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
http://utah-glx.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-10 13:13 EDT by Pablo Gonzalo del Campo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-10 13:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pablo Gonzalo del Campo 2000-05-10 13:13:02 EDT
Hi:

I4m upgrade from RH 6.1 to 6.2 in the last week. In the 6.1 version the
OpenGL applications (e.g xscreensavers) could render directly without
restrictions in XFree86-SVGA (I have a Matrox G200 video card).
Now, when a OpenGL application try to render graphics i get the following:

sending isdirect request

X server denied request to go direct

This cause to reduce the fps in the applications drastically.

I Have installed the last version of the drivers for the Matrox G200
(http://utah-glx.sourceforge.net/). (this driver works fine in rh 6.1)

Also, I have recompiled the xscreensaver to try improve the fps. But i
dont get any good result.

(Sorry by my bad english)

Grettings.
Comment 1 Preston Brown 2000-08-30 16:11:41 EDT
we do not support glx in Red HAt Linux 6.2, but will in 7.0.

Note You need to log in before you can comment on or make changes to this bug.